[build-system]
requires = [
    "setuptools>=65",
    "wheel",
]
build-backend = "setuptools.build_meta"

[project]
name = "django-windows-mvp"
version = "0.1"
description = """Minimal django project"""
requires-python = ">=3.9"
dependencies = [
]

[tool.setuptools]
    zip-safe = false
    packages = {find = {where = ["django_windows_mvp"]}}

[project.scripts]
    "djm" = "manage:main"

[project.optional-dependencies]
    dj30 = ["Django>=3.0,<3.1"]
    dj31 = ["Django>=3.1,<3.2"]
    dj32 = ["Django>=3.2,<3.3"]
    dj40 = ["Django>=4.0,<4.1"]
    dj41 = ["Django>=4.1,<4.2"]
    dj42 = ["Django>=4.2,<4.3"]
